\NeedsTeXFormat{LaTeX2e}
 
\ProvidesClass{classExo}
 
% classe de base
 
\LoadClassWithOptions{remixExam}
 
% extensions
 
\RequirePackage{base}
\RequirePackage{colorscheme}

\RequirePackage{geometry}
%\geometry{landscape}
\geometry{left=15mm,right=15mm, bottom= 15mm, top=15mm}

\firstpageheader{\op@boiteentete\small\scshape\op@entete}{}{\small\op@typedoc \op@titre} % Header de la première page
 

%\setlength{\oddsidemargin}{0in}		% default=0in
%\setlength{\textwidth}{9in}		% default=9in

\setlength{\columnsep}{30pt}		% default=10pt
\setlength{\columnseprule}{1pt}		% default=0pt (no line)

%\setlength{\textheight}{5.85in}		% default=5.15in
%\setlength{\topmargin}{-0.40in}		% default=0.20in
%\setlength{\headsep}{0.35in}		% default=0.35in


\renewcommand{\op@entete}{\op@classe}        


